<div class="wrapper ">
  <!-- 	<app-app-sidebar></app-app-sidebar> -->
	<div class="main-panel" id="main-panel">
		<app-header></app-header>
	 	<div class="panel-header panel-header-sm"></div>
		<router-outlet></router-outlet>
		<app-footer></app-footer>
	</div>
</div>